.Box101{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box318{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box79{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box1010{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3111{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box712{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box1013{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
#IdIMG1_9{
text-align:center;

}
#IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
#IdIMG1_12{
text-align:center;

}
#IdIMG1_12 img{
margin: 0 auto;

}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
